<%@ Page Language="C#" AutoEventWireup="False" Codebehind="DefaultDemo.aspx.cs" MasterPageFile="~/Templates/Demo/MasterPages/MasterPage.master" Inherits="EPiServer.Templates.DefaultDemo"%>
<%@ Register TagPrefix="public" TagName="PageList"	Src="~/Templates/Public/Units/Placeable/PageList.ascx" %>
<%@ Register TagPrefix="public" TagName="DocumentList"	Src="~/Templates/Public/Units/Placeable/DocumentList.ascx" %>
<%@ Register TagPrefix="demo" TagName="Flash" Src="~/Templates/Demo/Units/Placeable/Flash.ascx" %>

<asp:Content ContentPlaceHolderID="MainRegion" runat="server">

	<div id="StageArea" class="StartPage">
	
		<div id="ImageArea">
		    <demo:Flash runat="server" ID="Flash" Width="980" Height="340" />
		    <div class="clear"></div>
		</div>
		<div id="iphoneImageArea">
		    <img src="~/images/iphone/iphonemain.png" alt="Alloy" width="320" runat="server" />
		    <div class="clear"></div>
		</div>
		<div id="MainContentArea">
		    <div id="TextArea">
			    <div id="MainBodyArea">
			        <div id="MainBody" class="column-left">
				        <EPiServer:Property PropertyName="MainBody" EnableViewState="false" runat="server" />
				    </div>
			    </div>
			    <div id="SecondaryBodyArea">
			        <div id="SecondaryBody" class="column-middle">
				        <EPiServer:Property runat="server" EnableViewState="false" PropertyName="SecondaryBody" />
				    </div>
			    </div>
			    <div id="ThirdBodyArea">
			        <div id="ThirdBody" class="column-right">
				        <EPiServer:Property runat="server" EnableViewState="false" PropertyName="ThirdBody" />
				    </div>
			    </div>
			    <div class="clear"></div>
			</div>

			<div id="clients">
		        <EPiServer:Property ID="ClientsArea" runat="server" EnableViewState="false" PropertyName="ClientsArea" />
            </div>

		    <div id="TextAreaBottom">
			<div id="LinksArea">
			    <div id="MainLinksArea">
			        <h2><EPiServer:Property ID="MainPageListHeading" runat="server" EnableViewState="false" PropertyName="MainLinksHeading" /></h2>
			        <EPiServer:PageList id="MainPageList" MaxCount="5" PageLinkProperty="MainLinksRoot" runat="server">
			            <HeaderTemplate>
			            <ul>
			            </HeaderTemplate>
			            <ItemTemplate>
			                <li><EPiServer:Property PropertyName="PageLink" runat="server" /></li>
			            </ItemTemplate>
			            <FooterTemplate>
			            </ul>
			            </FooterTemplate>
			        </EPiServer:PageList>
			    </div>
			    <div id="SecondaryLinksArea">
			        <h2><EPiServer:Property ID="SecondaryPageListHeading" runat="server" EnableViewState="false" PropertyName="SecondaryLinksHeading" /></h2>
			        <EPiServer:PageList id="SecondaryPageList" MaxCount="5" PageLinkProperty="SecondaryLinksRoot" runat="server">
			            <HeaderTemplate>
			            <ul>
			            </HeaderTemplate>
			            <ItemTemplate>
			                <li>
			                    <EPiServer:Property PropertyName="PageLink" runat="server" />
			                    <asp:Label runat="server" CssClass="LinksItemDate" Visible="<%# IsDateDisplayedInSecondaryLinks() %>">
			                        <%# GetFormattedPublishDate(Container.CurrentPage)%>    
			                    </asp:Label>
			                </li>
			            </ItemTemplate>
			            <FooterTemplate>
			            </ul>
			            </FooterTemplate>
			        </EPiServer:PageList>
			    </div>
			</div>
			</div>
            <div class="clear"></div>
		</div>
	</div>
</asp:Content>